TABLE { font-family : Verdana, Arial, Geneva, Helvetica, sans-serif; font-size : 10px; color : #ffffff; letter-spacing : normal; line-height : 12px }

BODY { background-color: #000000; }

A:ACTIVE { color: #0000CC; text-decoration : none; font-weight: bold}

A:VISITED { color: #0000CC; text-decoration : none; font-weight: bold}

A:link { color: #0000CC; text-decoration : none; font-weight: bold}

A:hover { color: #FFFFFF; text-decoration : none; font-weight: bold}

H1 { font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-size: 11px; text-decoration : none; font-weight: bold; color: #FFFFFF; line-height : 18px }

H2 { font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-size: 10px; text-decoration : none; font-weight: normal; color: #000000; line-height : 12px }

H3 { font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-size: 11px; text-decoration : none; font-weight: bold; color: #FFFFFF; line-height : 14px }